7(August 31, 2006)

NAME
oss_atiaudio - ATI IXP southbridge audio driver.

DESCRIPTION
Open Sound System driver for ATI IXP 150/200/250 audio controller ATI IXP device characteristics:
       o 8/16 bit playback/record
       o mono/stereo/4ch/5.1ch playback
       o 8KHz to 48Khz sample rate.

OPTIONS
None

FILES
/usr/lib/oss/conf/oss_atiaudio.conf Device configuration file

AUTHOR
4Front Technologies